<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/navigationbar" />

    <LinearLayout
        android:orientation="vertical"
        android:background="@drawable/listitem_bg"
        android:padding="10dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/navigation_bar">

        <RelativeLayout
            android:id="@+id/rlSeekDensityBar"
            android:background="@color/all_white"
            android:layout_width="match_parent"
            android:layout_height="40dp">

            <ImageView
                android:id="@+id/ivDrakerIcon"
                android:background="@drawable/density_min"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:layout_marginRight="2dp"
                android:scaleType="fitCenter"
                android:layout_centerVertical="true" />

            <SeekBar
                android:id="@+id/seekDensity"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginRight="42dp"
                android:max="255"
                android:progress="128"
                android:layout_toRightOf="@+id/ivDrakerIcon"
                android:layout_centerVertical="true" />

            <ImageView
                android:background="@drawable/density_max"
                android:layout_width="38dp"
                android:layout_height="38dp"
                android:scaleType="fitXY"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true" />
        </RelativeLayout>

        <View
            android:background="@color/light"
            android:paddingTop="2dp"
            android:paddingBottom="2dp"
            android:layout_width="match_parent"
            android:layout_height="1dp" />

        <RelativeLayout
            android:background="@color/all_white"
            android:paddingTop="5dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/rlSeekDensityBar">

            <TextView
                android:gravity="center_vertical"
                android:layout_gravity="left"
                android:id="@+id/tvBrightness"
                android:layout_width="wrap_content"
                android:layout_height="50dp"
                android:text="@string/brightness"
                style="@style/ItemTextBold" />

            <TextView
                android:textSize="20sp"
                android:textColor="@android:color/darker_gray"
                android:id="@+id/tvDensityValue"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="[%s]"
                android:layout_toLeftOf="@+id/toggleDensity"
                android:layout_centerVertical="true" />

            <epson.print.widgets.SwichClickable
                android:gravity="center"
                android:id="@+id/toggleDensity"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:checked="true"
                android:textOn="@string/EPS_APF_RDE_CORRECT"
                android:textOff="@string/EPS_APF_RDE_NOTHING"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true" />
        </RelativeLayout>
    </LinearLayout>
</RelativeLayout>
